CREATE TABLE [dbo].[RepositoryMetadati_20160309_PREUPDATE_TIPOREPORT] (
	[id] int NOT NULL IDENTITY(1,1),
	[idInrepository] int NULL,
	[rete] char(1) NOT NULL,
	[cod_agente] varchar(6) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[idCliente] int NOT NULL,
	[cognome] varchar(50) NOT NULL,
	[nome] varchar(50) NOT NULL,
	[tipoReport] tinyint NOT NULL,
	[dataGenerazione] datetime NOT NULL,
	[flagLock] bit NOT NULL,
	[flagStoricizzato] bit NOT NULL,
	[flagDefinitivo] bit NOT NULL,
	[repository] tinyint NOT NULL,
	[CodiceContratto] varchar(11) NULL,
	[note] varchar(4000) NULL,
	[repositoryPreStorico] tinyint NULL
)
GO